/**
 *
 * Apply Here your Custom CSS
 *
*/

body {}
.form-control-xs {
      border: 1px solid #BDBDBD;

      height: 22px;
      padding: 2px 2px;
      font-size: 11px;
      line-height: 1.5;
      border-radius: 2px;
}

.col-sm-12>big>label>b {
      color: black;
}

.modal-header {
      color: black;
      font-size: 18px;
}

ul.nav.nav-tabs.bordered li.active a {
      color: #6E6E6E;
      background-color: #FAFAFA;
      border-top: 1px solid #BDBDBD;
      border-left: 1px solid #BDBDBD;
      border-right: 1px solid #BDBDBD;
}

ul.nav.nav-tabs.bordered li a {
      border-top: 1px solid #F2F2F2;
      border-left: 1px solid #F2F2F2;
      border-right: 1px solid #F2F2F2;
}

div.panel-body.detail {
      border-top: 1px solid #BDBDBD;
      border-bottom: 1px solid #BDBDBD;
      border-left: 1px solid #BDBDBD;
      border-right: 1px solid #BDBDBD;
}

.hr_subpanel {
      border-top: 3px solid;
      border-right: 1px solid;
      border-left: 1px solid;
      border-bottom: 1px solid;
      border-color: #CED8F6;
}

div.hr_subpanel h4 {
      font-weight: bold;
      font-size: 18px;
      margin-top: -10px
}

.panel-heading div.panel-title {}

div.panel.panel-gradient {
      border-color: ;
}

.wrapper {
      margin-bottom: 10px;
}

.form-group {
      color: #848484;
      font-size: 14px;
}

.form-control {
      border: 1px solid #BDBDBD;
      font-size: 14px;
}

.form-group>div>label {
      color: #848484;
      font-size: 14px;
}

.table>thead>tr>th,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>tfoot>tr>td {
      padding: 8px;
      line-height: 1.42857143;
      vertical-align: top;
      color: #848484;
      font-weight: bold;
}

.table>thead>tr>th,
.table>tbody>tr>th,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>tbody>tr>td,
.table>tfoot>tr>td {
      font-size: 13px;
}

.invoice {
      border: 1px solid #BDBDBD;
}

.invoice-right .form-group div {
      font-size: 16px;
      font-weight: bold;
      margin-top: -12px;
      color: black;
}

.invoice-right .form-group label {
      font-size: 14px;
}

.table-hover>tbody>tr:hover>td,
.table-hover>tbody>tr:hover>th {
      background-color: #F2F2F2;
}

/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

@media (min-width: 1281px) {
      .modal-dialog {
            width: 95%;
            margin-top: 2%;
      }
}

/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1280px) {
      .modal-dialog {
            width: 95%;
            margin-top: 2%;
      }
}

/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {
      .modal-dialog {
            width: 95%;
            margin-top: 2%;
      }
}

/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
      .modal-dialog {
            width: 95%;
            margin-top: 2%;
      }
}

/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {
      .modal-dialog {
            width: 90%;
            margin-top: 2%;
      }
}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {

      .table>thead>tr>th,
      .table>tbody>tr>th,
      .table>tfoot>tr>th,
      .table>thead>tr>td,
      .table>tbody>tr>td,
      .table>tfoot>tr>td {
            font-size: 12px;
      }

      .form-group {
            color: #848484;
            font-size: 12px;
      }

      .form-control {
            border: 1px solid #BDBDBD;
            font-size: 12px;
      }

      .form-group>div>label {
            color: #848484;
            font-size: 12px;
      }
}